hscolour-1.25: Colourise Haskell code.

Safe Haskell | Safe-Inferred
Language | Haskell98

Language.Haskell.HsColour.MIRC

Description

Formats Haskell source code using mIRC codes. (see http://irssi.org/documentation/formats)

Synopsis

- hscolour :: ColourPrefs -> String -> String

# Documentation

hscolour #

Arguments

:: ColourPrefs | Colour preferences.
-> String | Haskell source code.
-> String | Coloured Haskell source code.

Formats Haskell source code using mIRC codes.